{
	"pages": [{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "评分选择",
				"navigationBarBackgroundColor": "#2a9cec",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/main",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/userInfo",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/user/grade",
			"style": {
				"navigationBarTitleText": "我的得分",
				"navigationBarBackgroundColor": "#2a9cec",
				"navigationBarTextStyle": "white"
			}
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "评分",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#323C5B",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/tab-home.png",
				"selectedIconPath": "static/tabbar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/user/grade",
				"iconPath": "static/tabbar/tab-grade.png",
				"selectedIconPath": "static/tabbar/tab-my-current.png",
				"text": "我的成绩",
				"visible": false
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabbar/tab-my.png",
				"selectedIconPath": "static/tabbar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}